﻿@media only screen and (max-width: 480px), only screen and (max-device-width: 480px)
{

    #btnPreviousPage {
        display:none;
    }

    #btnNextPage {
        display:none;
    }

    .toolBarItemsPanel {
	padding-top: 0;
	padding-bottom: 0;
}

    div.dropdown {
    margin-top:0;
}

    #logout-btn {
        margin: -30px 10px 0 0;

    }

        #logout-btn > a{

        padding:2px 5px 2px 5px;
    }

	/* compact page layout */
	#leftcolumn
	{
		position: fixed;
		top: 90px;
		margin-top: 0;
	}

    div.preview-pane
    {
        width:100%;
    }

	#contentcolumn
	{
		margin-top: 60px;
	}

	#contentcolumn > h3
	{
		margin-left: 6px;
	}

    #contentcolumn.no-menu {
        margin-top:29px;
    }

	#topsection
	{
		height: 30px;
	}

	/* tables more compact */
	.table th
	{
		padding-left: 4px;
	}

	.table > tbody > tr > td
	{
		padding: 8px 2px 8px 6px;
	}

	/* Blue lines consume too much space */
	.blue-line
	{
		display: none;
	}

	/* smaller title in page details */
	.banner > h2
	{
		line-height: 20px;
		padding-top: 5px;
		font-size: 18px;
	}

	/* smaller page banner */
	.innertube
	{
		background-image: url("../images/top_banner_BG_shaded_SM.png");
		background-repeat: repeat-x;
		min-height: 30px;
	}

	#banner-img-small
	{
		display: inline;
	}

	#banner-img-large
	{
		display: none;
	}

	/* compact title on search results*/
	#search-title
	{
		font-size: 14px;
		font-weight: bold;
		padding-bottom: 4px;
		padding-left: 2px;
		margin: 0;
	}

	/* less spacing around search title banner area */
	#search-banner
	{
		margin-bottom: 2px;
		display: ;
	}

	/* don't display title, just help */
	#search-banner > h2,
	#search-banner > hr
	{
		display: none;
	}

	/* Move inline search form to the left */
	#collapse_rec_search > div
	{
		padding-left: 2px;
	}

	/* hide icons */
	.row-icon
	{
		display: none;
	}

	div.form-search-pane
	{
		margin: 0;
		width: 100%;
		padding-top:4px;
	}

	.banner hr
	{
		display:none;
	}

	.banner
	{
		margin-bottom:8px;
	}

	#search-form-form
	{
		margin-top:0;
		width:100%;
	}

    .controls > label.checkbox {
        margin-left:0;
    }
    
	.search-btn
	{
		position: absolute;
		right: 10px;	
	}

    .text-last-links {
        display:none;
    }

    div.text-page-controls {
        margin-top:8px;
    }
}